function doExpand(ul, img)
{
	ul.className = "node-expanded";
	img.src = treeRoot + "/ExpandedNode.gif";
}

function doCollapse(ul, img)
{
	ul.className = "node-collapsed";
	img.src = treeRoot + "/CollapsedNode.gif";
}

function toggle(id)
{
	ul = document.getElementById('ul' + id);
	img = document.getElementById('img' + id);
	if (ul.className == "node-collapsed")
		doExpand(ul, img);
	else
		doCollapse(ul, img);
}

function expand(id)
{
	ul = document.getElementById('ul' + id);
	img = document.getElementById('img' + id);
	doExpand(ul, img);
}

function collapse(id)
{
	ul = document.getElementById('ul' + id);
	img = document.getElementById('img' + id);
	doCollapse(ul, img);
}

